<div class="row mar-20">
  <div class="col-lg-8">
    <div class="ah-body-topbar">
            <div class="ah-page-title">
                <h2> Gender Breakdown Reports </h2>
            </div>
        </div>
      <!-- <h1>Gender Breakdown Reports </h1> -->
  </div>

  <div class="col-lg-2">
    <div class="form-group mt20">
      <label for="sel1">Select year:</label>
      <select class="form-control" id="year" ng-model="year">
        <option value="2014">2014</option>
        <option value="2015">2015</option>
        <option value="2016">2016</option>
      </select>
    </div>
  </div>
</div>

<div class="row" >
  <div class="col-lg-12">
    <div class="an-single-component with-shadow">
            <div class="an-component-header">
                <h6>Gender Breakdown</h6>
            </div>
            <div class="an-component-body">
                <div google-chart chart="genderBreakdownObject" style="{{chartObject.cssStyle}}"/></div>
            </div> <!-- end .AN-COMPONENT-BODY -->
        </div>
      
  </div>
</div>
